{ ... }:
let
  home-manager = builtins.fetchTarball "https://github.com/nix-community/home-manager/archive/master.tar.gz";
in
{
  imports =
    [ # Include the results of the hardware scan.
      (import "${home-manager}/nixos")
    ];
  home-manager.users.ark.programs.alacritty = {
    enable = true;
    settings = {
      window = {
        padding = {
          x = 4;
          y = 4;
        };
      };
      font = {
        size = 14;
        normal = {
          family = "CozetteVector";
          style = "Medium";
        };
        bold = {
          family = "CozetteVectorBold";
          style = "Medium";
        };
        italic = {
          family = "CozetteVector";
          style = "Medium";
        };
        bold_italic = {
          family = "CozetteVectorBold";
          style = "Medium";
        };
      };
    };
  };
}
